Roshni Lite

Themes ::: theme_roshnilite
Maintained by DualCube Team
Roshni Lite Moodle Theme is a LMS-friendly theme that enhances the user experience. Use this theme to add functionality and aesthetic appeal to your LMS websites. With customizable sections on your front page, you can easily manage your content.
Latest release:
965 sites
568 downloads
91 fans
Current versions available: 3
The LMS-friendly Roshni Lite Moodle theme improves the user experience. Use this theme to enhance the aesthetic appeal and usability of your LMS websites. With customizable sections on your front page, you can easily manage your content. 

  • Customisable Sections - Provides you with the opportunity to edit your theme as you please be it adding, deleting or editing any added information.
  • Responsive - Roshnni Lite is an uber responsive theme that looks good on all devices.
  • Awesome Fonts - While you impress users with your courses, choose good fonts to drive in the point. 

Screenshots

Screenshot #0
Screenshot #1
Screenshot #2
Screenshot #3
Screenshot #4

Contributors

DualCube Team (Lead maintainer)
Please login to view contributors details and/or to contact them

Comments RSS

Show comments
  • DualCube Team
    Sat, Feb 23, 2019, 6:22 PM
    Dear Boyko,

    You can do that via custom coding only. Thank you.
  • Luis Gonzalo
    Fri, May 24, 2019, 4:28 PM
    hello good morning when we can update this version to 3.6 and 3.7
  • Sofia RTS
    Sat, Apr 4, 2020, 1:15 AM
    Hi, I unzipped and then installed Roshni Lite through my ftp and when I try to get access to the login page I get the following error:

    Templates cannot be placed in sub directories (core/local/toast/wrapper requested)

    Is there any solution?

    Thanks a lot!
  • DualCube Team
    Mon, Apr 6, 2020, 12:48 PM
    Dear Sophia,
    Can you please uninstall the previous version and install the new version via Moodle's default plugin install panel?

    Thank you.
  • Greg Eckert
    Sat, Aug 8, 2020, 4:45 AM
    Question for you:
    I am trying to make the columns wider as there is significant white space on either side. How do I do this?
  • Greg Eckert
    Sun, Sep 20, 2020, 12:46 PM
    Is this theme not supported anymore? I asked a question over a month ago and no response... The theme default leaves you with a HUGE whitespace on both sides on a standard HD (1920 x 1080) display. I want to fix this - 25% - 50% - 25% column sizes. Why does it not scale to HD automatically and how do I fix it???
  • DualCube Team
    Mon, Sep 21, 2020, 1:22 PM
    Dear Gregory,
    Please update your theme with the latest version.
    Thank you.
  • ">
    Fri, Oct 9, 2020, 1:55 AM
  • Kim-Maree Colbourne
    Wed, Nov 4, 2020, 11:41 AM
    I've redownloaded this three times and still have the same problems: second block subtext is copying from the first block subtext, and the text for location, email and phone number sticks to the defaults. Running latest Moodle 3.9, clean install.
  • Keiyyo Max
    Sun, Nov 8, 2020, 9:32 PM
    Have the same problems icon set second block subtext is copying from the first block subtext
  • ERIC VARGAS ROSAS
    Wed, Jan 6, 2021, 1:54 AM
    Hi, I download and then installed Roshni Lite through from Moodle`s plugin control panel and when I try to get access to the login page I get the following error:

    Templates cannot be placed in sub directories (core/local/toast/wrapper requested)

    I did it two times

    Is there any solution?

    Thanks a lot!
  • DualCube Team
    Mon, Jan 9, 2023, 4:18 PM
    Hi all, we are glad to inform you that we are working on the update of Roshnilite. We will keep you posted.
  • DualCube Team
    Thu, Feb 23, 2023, 6:33 PM
    Hi, Eric, Keiyyo and Kim, we have released an update.

    Please check the flow again, it should work now.
  • José Francisco Valdés Ortega
    Thu, Nov 16, 2023, 2:34 AM
    For the user with permissions and teacher role, I cannot locate the "edit mode" to be able to add assignments in courses.
  • DualCube Team
    Thu, Nov 16, 2023, 9:54 PM
    Hi José, we have released an update today with the fix. Please make sure you are using the version 3.5.3 and check.
Please login to post comments